Changeset 31966 in spip-zone for _plugins_/propaganda/plugin.xml


Ignore:
Timestamp:
Oct 7, 2009, 5:49:56 PM (11 years ago)
Author:
kent1@…
Message:

dernière version compatible 1.9 histoire de pas tout casser d'un coup

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/propaganda/plugin.xml

    r25251 r31966  
    11<plugin>
    2  <nom>Propaganda</nom>
    3  <icon></icon>
    4  <version>0.1</version>
    5  <etat>dev</etat>
    6  <auteur>[kent1->http://kent1.sklunk.net], [dani->http://abuelo.belvil.net/]</auteur>
    7  <description>
    8  <multi>Envoi de cartes postales numeriques depuis un site SPIP. Requiert le plugin CFG.[es]Env&iacute;o de tarjetas postales electr&oacute;nicas desde un sitio SPIP. Requiere el plugin CFG.</multi>
    9  </description>
    10  <lien>http://wiki.bellinux.org/index.php/SPIP-postal</lien>
    11  <install>base/propaganda_upgrade.php</install>
     2        <nom>Propaganda</nom>
     3        <version>0.1</version>
     4        <etat>dev</etat>
     5        <auteur>[kent1->http://kent1.sklunk.net], [dani->http://abuelo.belvil.net/]</auteur>
     6        <description>
     7        <multi>
     8                [fr]Envoi de cartes postales num&eacute;riques depuis un site SPIP. Requiert le plugin CFG.
     9                [es]Env&iacute;o de tarjetas postales electr&oacute;nicas desde un sitio SPIP. Requiere el plugin CFG.
     10        </multi>
     11        </description>
     12        <lien>http://wiki.bellinux.org/index.php/SPIP-postal</lien>
     13        <install>base/propaganda_upgrade.php</install>
    1214 
    13  <prefix>propaganda</prefix>
    14  <chemin dir='' />
     15        <prefix>propaganda</prefix>
     16        <chemin dir='' />
    1517        <necessite id="SPIP" version="[1.9.0;]" />
    1618        <necessite id="cfg" version="[1.0;]" />
Note: See TracChangeset for help on using the changeset viewer.